VPS侦探论坛

 找回密码
 注册
查看: 362|回复: 4

最新版本wordpress发帖子 发布出去

[复制链接]
发表于 2022-4-15 16:13:38 | 显示全部楼层 |阅读模式

18年的vultr,安装的lnmp1.5

wordpress 升级到目前的5.9.3以后
帖子发布出去了 提示 Publishing failed. You are probably off...

后边我查了资料可能是编辑器的问题
就安装了经典编辑器 可以发出去了
但是,只能用代码编辑模式。正常模式输入不了内容。

不过,也是最近弄的namesilo的虚拟主机建设的网站,都是最新版的也没任何问题。

有人知道怎么回事吗

美国VPS推荐: 遨游主机LinodeLOCVPSKVMLAVPS2EZ搬瓦工80VPSVultr美国VPS主机中国VPS推荐: 阿里云腾讯云。LNMP付费服务(代装/问题排查)QQ 503228080
发表于 2022-4-15 20:37:18 | 显示全部楼层


Publishing failed. You are probably offine.
的提示大概率是网络原因或者qiang的干扰导致的

在就是你用的php什么版本,wordpress 5.9的话应该是要php 7.2以上吧
Linux下Nginx+MySQL+PHP自动安装工具:https://lnmp.org
 楼主| 发表于 2022-4-17 21:54:05 | 显示全部楼层

licess 发表于 2022-4-15 20:37
Publishing failed. You are probably offine.
的提示大概率是网络原因或者qiang的干扰导致的


我在另一个论坛有个朋友说可能是ssl的问题
确实这个网站我用的cloudflare的免费ssl

没有出问题那个站用的 namesilo的收费ssl 但是也是用的cloudflare
美国VPS推荐: 遨游主机LinodeLOCVPSKVMLAVPS2EZ搬瓦工80VPSVultr美国VPS主机中国VPS推荐: 阿里云腾讯云。LNMP付费服务(代装/问题排查)QQ 503228080
 楼主| 发表于 2022-4-18 13:06:03 | 显示全部楼层



本帖最后由 affpay 于 2022-4-18 13:07 编辑

文字发布出去 抓图了





Linux下Nginx+MySQL+PHP自动安装工具:https://lnmp.org
 楼主| 发表于 2022-4-20 10:37:53 | 显示全部楼层

affpay 发表于 2022-4-18 13:06
文字发布出去 抓图了


别加错位置了
安装wordpress的根目录里的wp-config.php文件

美国VPS、VPN、域名代购:http://shop63846532.taobao.com/

您需要登录后才可以回帖 登录 | 注册

本版积分规则

小黑屋|手机版|Archiver|VPS侦探 ( 鲁ICP备16040043号-1 )

GMT+8, 2022-5-24 02:29 , Processed in 0.027834 second(s), 16 queries .

Powered by Discuz! X3.4

Copyright © 2001-2021, Tencent Cloud.

快速回复 返回顶部 返回列表